<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
	<meta charset="utf-8"/>
</head>
<body>
	<h2>Login</h2>
	<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit">Login</button>
	</form>
</body>
</html>
